/* based on "undo default browser styles" by Tantek Celik */

ul,ol { list-style:none; }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input, dl, dt, dd
{ margin:0; padding:0; }
a img,:link img,:visited img { border:none; }
address { font-style:normal; }
dl {margin: 0 0 0 0.5em;}
dl dt {margin: 0 0 .5em 1em;}
dl dd+dt {margin-top: 1.5em;}
dl dd {margin: 0 1.5em 1.5em 1.5em;}
ol {list-style: decimal;}
ol li {margin: 0 0 1em 2.5em;}
ol li ol {margin: 1em 0 1em 1em;}
ol li ul {margin: 1em 0 1em 1em;}
p {margin-bottom: 1em;}
ul {list-style: disc;}
ul li {margin: 0 0 0.5em 2em;}
ul li ul {margin: 0.5em 0 0.5em 1em;}
ul li ol {margin: 0.5em 0 0.5em 1em;}

/* body, p, a, h1, h2, h2 a, h3, img, ul, li, dl, dt, dd, code, pre,
table, caption, th, td, hr, strong, acronym, strong, acronym
******************************************************************/
body {
 color:#1c1c1c;
 font:80% "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
 background:#fff none;
}
p {
 text-align:justify;
 margin:1em 1.2em 1.4em 1.2em;
 clear:both;
}
a {
 font-weight:bold;
 color:#1c86ee;
}
a:hover, a:focus {color:#6c7b8b;}
#banner h1 { 
 background:transparent url(./img/title_back2.png) no-repeat top right;
 padding:41px 0 0 4px;
 height:80px;
}
/* -- For IE/Win -- */
* html #banner h1 { 
 margin-bottom:-80px;
}

/* h1 span {display:none} */
.border {
 border-bottom:1px dotted #708090;
 width:99%;
 margin:0 0 1.4em 0.5em;
 line-height:1px;
 clear: both;
}
/* -- For IE/Win -- */
* html .border {border-bottom:1px solid #bec6cd;}

h2 {
 float:left;
 width:78%;
 font-size:140%;
 color:#6c7b8b;
 padding:0.5em 0 0 2px;
 margin:0 0 0.4em 0.5em;
}
/* -- For IE/Win -- */
* html h2 {width:73%;}

.top {
 text-decoration:none;
 text-align:right;
 font-size:95%;
 margin:1em 0 0.4em 80%;
 padding:1em 0 0 0;
 background-color:transparent;
 background-image:url(./img/up_b.gif);
 background-repeat:no-repeat;
 background-position:100% 50%;
 min-height:20px;
}
.top a {
 display:block;
 padding-right:20px;
}
/* -- For IE/Win -- */ 
* html .top {
 text-align:center;
 margin-left:73%;
 padding:1.1em 0 4px 24px;
 width:18%;
}

h3 {
 font-size:120%;
 text-align:left;
 margin:30px 0 0 14px;
 padding:2px 0 4px 4px;
 color:#708090 ! important;
 border-bottom:1px dotted #708090;
}
h3 strong {
 color:#cdad00 ! important;
}
/* -- For IE/Win -- */ 
* html h3 {border-bottom:1px solid #bec6cd;}

img {
 border:0;
 padding:0;
 margin:1em;
}
ul {list-style:circle;}
li {
 text-align:left;
 margin-left:1em;
 margin-right:1em;
}
dd {
 text-align:justify;
 font-style:normal;
}
code,pre {
 font-family:courier,monospace;
 text-align:left;
}
code {
 white-space:normal;
 display:block;
 margin:1em;
 padding:0.4em 0.4em 0.8em 0.4em;
 background:#eeeedd none;
 border-top:1px solid #ccccbb;
 border-left:1px solid #ccccbb;
}
/* -- For IE/Win -- */
* html code {padding:0.5em 0.5em 1em 0.5em;}

pre {margin:2em 0.5em 2em 0.1em;}
table {
 width:98%;
 margin:0 auto 10px auto;
}
caption {
 font-size:100%;
 font-weight:bold;
 text-align:center;
 padding:4px;
 margin:0 auto 4px;
 width:98%;
 color:black;
 background:#eee none;
 border-right:1px solid white;
 border-left:2px solid white;
}
/* -- For IE/Win -- */
* html caption {
  border-right:2px solid white;
  border-bottom:4px solid white;
}

th {
 vertical-align:top;
 font-weight:bold;
 text-align:center;
 padding:0.3em;
 background:#e8e8e8 none;
}
td {
 vertical-align:top;
 font-weight:normal;
 padding:0.3em;
 background:#e8e8e8 none;
}
hr {display:none;}
strong {
 font-weight:bold;
 color:#cdad00;
}
acronym {
 font-weight:bold;
 font-style:normal;
 cursor:help;
 color:#6c7b8b;
 border-bottom:1px dotted black;
}
/* top-bar
******************************************************************/
#top-bar {
 font-size:90%;
 position:relative;
 text-align:left;
 margin:12px 0 -10px 130px;
 padding:0;
 z-index:99;
}
#top-bar a {
 color:#cdad00;
 text-decoration:none;
 font-weight:normal;
}
#top-bar a:hover {
 color:#6c7b8b;
 text-decoration:underline;
}
#top-bar ul, #top-bar li {
 margin:0;
 padding:0;
 list-style-type: none;
}
/* banner
******************************************************************/
#banner {
 font-size:180%;
 color:#fffced;
 /*
 margin:0 0 10px -220px;
 padding:0 0 0 268px;
 background:transparent url(./img/title_back.png) no-repeat;
 */
 margin:0 0 10px -220px;
 padding:0 0 0 108px;
 background:transparent url(./img/title_back_no_text.png) no-repeat;
 height:114px;
 position:relative;
}
/* main
******************************************************************/
#main {
 position:relative;
 margin:0em 0 1em 0;
 padding-left:244px;
 width:70%;
}
/* menu
******************************************************************/
#side_bar {
 position:absolute;
 top:116px;
 left:66px;
 width:160px;
}
#menu_main, #sponsor_left_main {
 background:transparent url(./img/menu_dwn.gif) no-repeat bottom left;
 padding:10px 0 10px 0;
}
#sponsor_left_main {
 margin-top:2em;
}
#menu, #sponsor_left {
 background:transparent url(./img/menu_top.gif) no-repeat top left;
}
#side_bar ul {
 margin:0;
 padding:0;
 list-style-type:none;
}
#side_bar li {
 margin:0;
 padding:0;
 border-top:1px solid white;
 border-right:1px solid #cdcdcd;
 border-bottom:1px solid #cdcdcd;
 background:#eee none;
}
#side_bar li a,  #side_bar li iframe { 
 display:block;
 margin:0px;
 padding:6px 0 6px 16px;
 text-decoration:none;
}

#menu li a:hover { 
 display:block;
 color:#6c7b8b;
 background:#e8e8e8 none;
 text-decoration:none;
}
#menu ul.sub {border-left:0;}
/* -- For IE/Win -- */
* html #menu ul.sub {padding:1.4em 0 0 0;}

#menu ul.sub li a {
 padding:6px 6px 6px 18px ! important;
 background:#f8f8f8 none;
}
#menu ul.sub li a:hover {background:#eee none;}
ul.sub a {font-weight:normal;}
ul.sub li.selected a {font-weight:bold;}
/* footer
******************************************************************/
#footer {
 font-size:90%;
 color:#6c7b8b;
 text-align:center;
 padding:0.5em;
 border-top:1px solid #e8e8e8;
}
/* -- For IE/Win -- */
* html #footer {font-size:85%;}
#footer p {
 margin:0.1em;
 text-align:center;
}
#footer p a:hover, #footer p a:focus {
 border:0;
 background:white;
 color:#6c7b8b;
}
#footer a {
 white-space:nowrap;
}
#footer a:hover, #footer a:focus {
 background:#499ef1 none;
 border:1px solid #499ef1;
}
#footer ul {
 padding:0;
 margin:1em 0 0.5em;
}
#footer li {
 display:inline;
 list-style-type:none;
 margin:0;
}
#footer li a {
 font-size:80%;
 text-decoration:none ! important;
 padding-right:0.5em;
 margin:0.5em;
 color:white;
 border:1px solid #ccc;
 background:#ccc none;
}

.w3c {
 margin-right:0.5em;
 padding:0 0.4em;
 color:#77B6F5;
 background:#fff none;
}
/* content
******************************************************************/
.chapter {
 margin:0 1.5em 4em 0.5em;
 padding:0;
}
.chapter p, ul, li, dl, dt, dd, img, code, code.terminal {
 margin-right:14px; 
 margin-left:24px;
}
.chapter li {
 list-style-image:url(./img/bullet.png);
 list-style-type: none;
 padding:0;
}
.map li {list-style-image:url(./img/bullet_light1.png);}
.section li {list-style-image:url(./img/bullet_light.png);}
#main dl {
 margin-bottom:1em;
}
#main dt {
 font-weight:bold;
 color:#cdad00; 
 margin:0 14px 0 24px;
 list-style-image:url(./img/bullet.png);
 list-style-type: none;
 display:list-item;
}
#main dd {
 margin:0 2em;
}
/* -- For IE/Win -- */
* html .chapter li {padding-left:8px;}

.chapter img {margin-top:1.5em;}
#intro, #extra {
 font:1.28em serif;
 color:#6c7b8b;
 background:#f8f8f8 url(./img/back.gif) right repeat-y;
 margin-right:2px;
 margin-bottom:1.5em;
}
/* -- For IE/Win -- */
* html #intro,* html #extra {
  margin-right:4px;
  padding:2em 0 2em 0;
  border-top:1px solid #eee;
  border-right:1px solid #eee;
  border-left:1px solid #eee;
  background:#f8f8f8 url(./img/tl_ie.gif) no-repeat top left;
}

#intro:before, #extra:before {
 content: url(./img/tl.gif);
 background: url(./img/tr.gif) no-repeat top right;
 display:block;
 margin:0 0 -20px 0;
}
#intro:after, #extra:after {
 content: url(./img/bl.gif);
 background: url(./img/br.png) no-repeat bottom right;
 display:block;
 margin:-32px 0 0 0;
 height:47px;
 line-height:0.1;
}
#intro p, #extra p {
 font-style:italic; 
 padding:0 64px 20px 68px; 
 margin:0;
}
ul.toc {
 margin:0 1em 2em 2em ;
 padding:0.2em 0.2em 0.5em 0.2em;
 clear:both;
}
/* -- For IE/Win -- */
* html ul.toc {
  margin:0 1em 2em 1.2em;
}

ul.toc li {
 text-align:left;
 list-style-type: none;
 list-style-image:url(./img/toc.gif);
 padding:0 0 0 0.5em;
}
/* -- For IE/Win -- */
* html ul.toc li {margin:0 0.5em 1em 0;}

.subtoc li
{
 margin-left:1em;
 list-style-image:url(./img/bullet.png);
 list-style-type: none;
 padding:0 0 0 0.5em;
}

#page-footer {margin:1em 0.2em;}
.up {
 text-align:left;
 text-decoration:none;
 font-size:98%;
 padding:0 6px 0 20px;
 background:transparent url(./img/up_b.gif) no-repeat top left;
}
/* -- For IE/Win -- */
* html .up, * html .home {
 height:16px;
 font-size:85%;
}

.home {
 float:right;
 text-align:right;
 font-size:98%;
 margin:0;
 padding:0 6px 0 22px;
 background:transparent url(./img/back_home.gif) no-repeat;
}
.link-separator {display:none;}
.table-spacer {margin:1em 2em;}
.maj-spacer {margin:2em 5% 0;}
#maj caption {
 margin:0 5% 0.5em;
 width:90%;
}
#maj th {
 text-align:left;
 background:#fff none;
}
#maj td {background:white;}
#maj ul {
 margin:0;
 padding:0;
}
#maj li {list-style-type:none;}
.terminal {
 color:#fff;
 background:#6b7b8b none;
 border:0.2em ridge #c0c0c0;
 margin:-0.5em 1em 1em 1em;
}
.screenshot {
 margin:22px -8px 0 6px;
 padding-bottom:10px;
 border-top:1px solid #ededed;
 border-right:1px solid #e8e8e8;
 border-bottom:1px solid #e8e8e8;
 border-left:1px solid #ededed;
 text-align:center;
}
.screenshot ul {
 margin:12px 12px 0 12px;
 padding:10px;
 background:#f8f8f8 none;
}
/* sponsor
******************************************************************/
#sponsor_header {
 margin-bottom:1em;
}
#sponsor_content {
 margin:0 auto 2em;
 width:468px;
 border:1px solid #e8e8e8;
}
#sponsor_box {
 background:#eeeeee;
 padding:1em 0 0 1em;
 border-top:1px solid white;
 border-right:1px solid #cdcdcd;
 border-bottom:1px solid #cdcdcd;
}
#don {
 text-align:center;
}
/* news
******************************************************************/
.comments {
 text-align:right;
}

/* User info and top bar*/

.button-bar {
 float:right;
 width:auto;
 text-align:right;
 color:#6c7b8b;
 font-family:"Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
}
#user-info {
 position:absolute;
 bottom:1.6em;
 right:0.4em;
 font-size:50%;
}
.button-bar ul {
 margin:0;
 padding:0;
}
.button-bar li {
 display:inline;
 list-style:none;
 margin:0 0.4em;
 padding:0;
}
.button-bar a {
 text-decoration:none ! important;
 font-weight:normal ! important;
 border: 1px solid #cdad00;
 color: #6c7b8b;
 background-color: #fff;
 cursor: pointer;
 padding:0.1em 0.3em;
}
.button-bar a:hover {
 background-color: #f8f8f8;
 color:#000000;
}

/* search */
#gcstar-search {
 position:absolute;
 top:0;
 right:10%;
 margin:0;
 text-align:right;
}
#gcstar-search input, #gcstar-search select {
 color:#000000;
 border:1px solid #1c86ee;
 padding:0 0.3em;
 margin:0 0.2em;
 font-size:90%;
 background:white ! important;
 cursor:text;
}
#gcstar-search #search-submit {
 cursor:pointer;
}
#gcstar-search input#search-submit:hover {
 background:#eeeeee ! important;
}
#gcstar-search select {
 padding:0;
 cursor:default;
}
#gcstar-search fieldset {
 border:0;
}
